2012年7月 5日

[ruby-list:48819] Re: Windows環境でのRuby1.8系から1.9系への移行に伴う拡張ライブラリ問題について

えだです。

2012/07/05 0:07 に yukimi_sake 曰く…
> VisualuRubyならびにFormDesignerのご利用ありがとうございます。

いつもお世話になっております__)

> 日記をご覧頂くとお分かりと思いますが、現在ようやっとVisualuRuby側の 

> Ruby 1.9対応(以下vruby)がまともにできるようになったばかりで、

すいません。FormDesignerでググって出てくるページからしか
みていなかったので日記のほうリンク切れ?だと思っていました。
最新状況追えてなくてスイマセン。

> FormDesigner は後回しになっています。ここのところvruby側は目立った不具合
> がなくなったようなので、もうしばらくしたらFormDesignerにも手を入れる予定

vruby自体はとりあえず見た目上問題なく1.9上で動いているのですが、
公開されている最新版はvruby080229.lzh、vrswin090207.lzh という理解で
あっていますか?
現在、どこが本拠地なのか教えていただければ幸いです...


> 手元ではFormDesignerもRuby1.9で動かしているのですが、まだ公開できるレベ

了解です。
そのうちunstable版でもsourceforgeにあげていただければありがたいです。
手入れするところまではできませんが、バグ報告くらいは
お手伝いしたいと思います。

ちなみに最終公開版(?)ひなまつりバージョンに手を入れて1.9暫定的に
対応しようとしたがYAML関係?で難しかったというようなメモを
どこかで見たのですが、素人が手を出してなんとかなるような
難易度ではなさそうですか?^^;


投稿者 xml-rpc : 2012年7月 5日 08:55
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/111306
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。